
.pose {
    display: flex;
    margin-top: 15px;
}

.block{
    border: 1px solid;
    background-color: grey;
    border-radius: 5px;
    margin: 10px;
    height: auto;
    width: 34%;
    }

    .titre{
        color: #000;
        text-align: center;
        font-size: 2em;
        margin: 0;
    }

    img{
        width: 50%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    p{
        text-align: center;
    }
header{
    background-color: #000;
}

header h1{
    color: black;
    background-color: grey;
    text-align: center;
}

footer{
    background-color:grey;
    color:black;
    text-align: center;
    padding: 10px;
    clear: both;
}

footer{
    margin-top: 50px;
}

footer.a{
    color : white;
}

